View Issue Details

IDProjectCategoryView StatusLast Update
0001208OBS-StudioOBS Studio UI (Qt)public2019-04-01 10:11
ReporteriarspiderAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOBS StudioOSWindowsOS Version7
Product Version 
Target VersionFixed in Version 
Summary0001208: Mixer sources appear in random order
DescriptionThe order of audio sources shown in "Mixer" panel (namely, "Mic/Aux" and "Desktop audio") changes randomly at every start of OBS Studio (21.1.0, can't choose this version in the dropdown). Is it possible to always have "Desktop audio" first and "Mic/Aux" second?
TagsNo tags attached.

Activities

WizardCM

2019-03-31 21:04

updater   ~0004431

As of OBS 22, the mixer is now always alphabetical. A future version may allow drag-drop reorder.

cg2121

2019-04-01 10:10

developer   ~0004441

This was fixed in 22.0.0
https://github.com/obsproject/obs-studio/commit/61839d8c94466a3d762837f2e198d982ef5a1eb6

Issue History

Date Modified Username Field Change
2018-03-25 16:54 iarspider New Issue
2019-02-23 05:29 Fenrir Category OBS Studio UI => OBS Studio UI (Qt)
2019-03-31 21:04 WizardCM Note Added: 0004431
2019-04-01 10:10 cg2121 Note Added: 0004441
2019-04-01 10:11 cg2121 Status new => resolved
2019-04-01 10:11 cg2121 Resolution open => fixed